Subject: [tsvwg] references to stale internet draft revisions in recent drafts

From: Bob Briscoe <[email-masked]>
Date: Wed, 14 Jul 2021 17:04:17 +0100

Folks,

FYI, I just noticed that a number of the references to other drafts in 
newly posted drafts are stale, i.e. long-superseded version numbers, 
sometimes 2 or 3 revisions behind. It is due to stale data in the 
database that the online version of xml2rfc 
<https://xml2rfc.tools.ietf.org/> uses when producing drafts from XML.

I've raised a ticket, but I just thought I should warn people to take 
extra care to check for the latest version when following any links from 
references in recent drafts.

Bob

-- 
________________________________________________________________
Bob Briscoehttp://bobbriscoe.net/